/* CSS Document */
body {background-color: #ffffff;color: #000000;font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;text-align: left;font-size: 10pt;line-height: 150%;margin: 0px;padding: 0px;}
table {font-size: 10pt;}
.tableheader {background-color: #3366CC;color: #FFFFFF;font-weight: bold;padding: 1px 1px 1px 5px;}
.tablemain {font-size: 9pt;background-color: #B5D6FF;padding: 1px 1px 1px 5px;font-weight: normal;}
.tablecoloured {background-color: #B5D6FF;padding: 0px;margin: 5px;}
.tabletitle {padding: 1px 1px 10px 1px;background-color: #FFFFFF;color: #000000;font-weight: bold;font-size: 12pt;text-align: center;}
A:link {text-decoration: underline;color: #3366CC;font-weight: bold;}
A:visited {text-decoration: underline;color: #2657BF;font-weight: bold;}
A:hover {text-decoration: underline;color: #0066FF;font-weight: bold;}
h1 {font-size: 13pt;font-weight: bolder;text-align: center;margin-top: 0px;margin-bottom: 25px;}
h1 i {font-weight: normal;}
h3 {font-weight: bold;font-size: 10pt;text-align: center;}
h4 {font-style: italic;font-size: 10pt;text-align: center;}
.essay {text-indent: 24pt;}
.comment {background-color: #B5D6FF;padding: 5px;}
.endnotes { }
.endnotes b {color: #3366CC;}
.menuwhite {white-space: nowrap;padding-top: 5px;padding-right: 5px;padding-bottom: 0px;padding-left: 5px;font-size: 12px;}
.menuwhite A:visited {color: #3366CC;}
.menublue {	background-color: #3366CC;font-weight: bold;color: #FFFFFF;white-space: nowrap;font-size: 12px;padding-top: 3px;padding-right: 5px;padding-bottom: 3px;padding-left: 5px;margin: 0px;height: 28px;}
.menublue A:link {color: #FFFFFF;text-decoration: none;text-transform: uppercase;vertical-align: middle;}
.menublue A:visited {text-decoration: none;text-transform: uppercase;color: #FFFFFF;}
.menublue A:hover {text-decoration: none;text-transform: uppercase;color: #BFD8FA;}
.top-content {font-weight: bold; color: #D1A409; position: relative; top: -2px;}
.top-content img {position: relative; top: 2px;}
img {border: 0px;}
#restofpage {margin: 20px 30px 60px;}
.quote {margin-left: 24pt;}
.commentheader {font-weight: bold;color: #3366CC;text-align: center;}
.notopsomebottom {margin-top: 0px;margin-bottom: 20px;}
#c {font-style: italic;}
input {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 9pt;}
textarea {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size: 9pt;}
.intro {text-indent: 24pt;}
